version: 0.0



os: linux



files:



  - source: .



    destination: /tmp/2lynelive



hooks:



  AfterInstall: 



    - location: .script/after.sh



      timeout: 300



      runas: ubuntu


